Subject: Re: What is the status of "GitTorrent" git GSoC 2008 project?

From: Jakub Narebski <[email-masked]>
Date: Tue, 3 Jun 2008 14:27:50 +0200

Dnia wtorek 3. czerwca 2008 11:42, Sam Vilain napisał:
> Jakub Narebski wrote:
> >
> > What is the status of GitTorrent project from GSoC 2008?
> > It is I think the only project which doesn't have link to
> > repository (to gitweb) at http://git.or.cz/gitwiki/SoC2008Projects
> > 
> > BTW. public repository doesn't have to be on repo.or.cz
> > (although I guess it would be nice to have mirror there).
> > It can be self hosted; there is gitorious, github and
> > other git hosting sites...
> 
> The gitweb is at
> http://utsl.gen.nz/gitweb/?p=VCS-Git-Torrent, and the public repository
> is at git://utsl.gen.nz/VCS-Git-Torrent
> 
> I'll be giving a public update around mid-term time
> (http://code.google.com/opensource/gsoc/2008/faqs.html#0.1_timeline),
> unless there is something of widespread interest before then.

Thanks a lot.
 
> If you'd like to contribute in discussion or code, please feel free to
> write to the list: http://lists.utsl.gen.nz/mailman/listinfo.cgi/gittorrent

I have added linkt to GitTorrent Protocol RFC and to mailing list
(as it doesn't use git mailing list) to SoC2008Projects wiki page.

By the way, can I subscribe GMane (mail<->news interface) to gittorrent
mailing list, to make available to read (and post to) gittorrent list
from news reader (NNTP interface) at http://gmane.org/subscribe.php ?

-- 
Jakub Narebski
Poland